/* -------------- Site customizations -------------- */
.login-explaination, .explaination.authorized-user {font-size:120%;}
#subscription-notice p, #subscription-notice-manager-pop p {font-size: 120%;}
.login-explaination {
  padding: 0px 0px!important; 
  margin-bottom:15px;
}
/* Header Logo */

#blox-header-vertical-nav h1.vcard,
#blox-header-vertical-nav h2.vcard,
#blox-header h1.vcard,
#blox-header h2.vcard
    {background: url("../../images/_site/logo.png") no-repeat transparent;width:450px !important; height:46px; margin:10px 0px 0px 10px;}

#blox-header-vertical-nav h1.vcard a,
#blox-header-vertical-nav h2.vcard a,
#blox-header h1.vcard a,
#blox-header h2.vcard a
    {width:450px !important; height:46px;}
    
    
ul.dropdown { border-top: none;border-bottom:none; }
ul.dropdown, ul.dropdown li {
    background-color: #777777 ;
background-image: linear-gradient(top, #525252 0%, #777777 50%, #525252 100%);
background-image: -o-linear-gradient(top, #525252 0%, #777777 50%, #525252 100%);
background-image: -moz-linear-gradient(top, #525252 0%, #777777 50%, #525252 100%);
background-image: -webkit-linear-gradient(top, #525252 0%, #777777 50%, #525252 100%);
background-image: -ms-linear-gradient(top, #525252 0%, #777777 50%, #525252 100%);

background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #525252),
    color-stop(0.5, #777777),
    color-stop(1, #525252)
);}
    ul.dropdown a:link, ul.dropdown a:visited  { color:white; }

ul.dropdown li.active-horizontal {background-color: #FFFFFF;background-image: none;border-top:1px solid #DDDDDD;}
    ul.dropdown .active-horizontal a  { color:black; }

ul.dropdown ul {border-bottom: 1px solid #DDD;border-top:none;
/* -moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px; */}
ul.dropdown ul li { border-left:none; border-right:none; }
ul.dropdown-linear ul {width: 960px;margin-left: -1px;}
ul.dropdown ul, ul.dropdown ul li { background-image:none !important;background-color:transparent !important; }
    ul.dropdown ul a { color:#808080; font-size:11px !important;}
    ul.dropdown ul a:hover { text-decoration:underline;color:#951725; }    
li.nav-secondary { border-right:none; border-left:1px solid #DDDDDD; }
ul.dropdown ul a:link, ul.dropdown ul a:visited {
display: block;
padding: 6px 10px 5px;
}

#block-nav {text-align: right;float: right;}
#block-nav li { float:left; margin-right:10px; }
/* #weather-sponsor { display:none; } */
.top-right-one {position: static; width:110px;}
    #weather-bug {width: 100%;}
/*       #weather-bug #icon {width: 50%;float:left; margin-right:5%;}
           #weather-bug #icon img {float: none;position: static;} */
         #weather-bug #icon { display:none; }
           #weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {position: static;}
    #weather-bug #temp, #weather-bug #conditions {width: 45%;float: right;display: block;display: inline-block;}
    #weather-bug #temp { text-align:right; font-size:28px; }
#weather-bug #conditions {
text-align: center;
float: right;
clear: both;
}

/* ============= extra-nav area */
#blox-header { padding-top:0px;overflow:visible }

.posrel{position:absolute;right:0;bottom:-25px;z-index:5000}
#blox-header #blox-header-search{font-size:12px}

#blox-header .change18 {
    position: absolute;
    z-index: 99999;
    width: 400px;
    right: 0;
    text-align: right;
    padding-right: 10px;
    padding-top: 4px;
}
#blox-header .change18 a {
    float: none;
    color: black;
    font-weight: normal;
    font-size: 10px;
}

#extra-nav { background: none #a40200; margin-top:0px; }
    #extra-nav a { color:#FFFFFF !important; font-size:11px !important; }
    #extra-nav ul#extra-left {top: 4px;}
        #extra-nav img { float:left; margin-top:2px; margin-left:10px; }
        #extra-left, #extra-left li, #extra-left li a { vertical-align:middle; }
    #extra-nav ul#extra-right {top: 6px;}
        #extra-nav ul#extra-right form { display:inline; display:inline-block; }
#blox-header-search { position:static; display:inline; display:inline-block; }
#blox-header-search a { display:inline; display:inline-block; }
#blox-obit-search{ position:static; display:inline; display:inline-block; }
#blox-business-search { position:static; display:inline; display:inline-block; }



/* Added by Jamie - Header fix */
#blox-header h1, #blox-header h2{width:425px !important;}


.front .blox-title, .blox-sub-title {width: 100%;margin-bottom: 10px;overflow: hidden;border-bottom: none;clear: both;
text-transform: capitalize;height: 35px;background: url('../../images/_site/blox-title-bg.png') no-repeat 10px 10px transparent;padding: 0px;overflow: visible;margin-bottom:-12px;text-transform:uppercase !important;position:relative;z-index:1;}

    .front .blox-title h3, .blox-sub-title h4 {color: white;font-family: Arial;
    /*-moz-border-radius-topright: 6px;-webkit-border-top-right-radius: 6px;border-top-right-radius: 6px;-moz-border-radius-topleft: 6px;-webkit-border-top-left-radius: 6px;border-top-left-radius: 6px;*/background: url("../../images/_site/blox-title-bg.png") no-repeat 30px 30px #951725;padding: 2px 2px 2px 10px;font-size: 1.6em;}
.front .blox-title a, .blox-sub-title a {color: white;}


.front .blox-title + div, .front .blox-title + ul, .front .blox-title + script + div, #ara-container { padding-top:12px; border-top:none; }


.blox-recent-list {width:99.5%; border:1px solid #CCCCCC;border-top:none;}
.blox-recent-list .even {background:none #EEEEFF;}
.blox-recent-list > li {border-top:1px solid #CCCCCC;border-bottom:none !important; padding:0px;}
.blox-recent-list .first-in-list { border-top:none; margin-top:3px; }
.blox-recent-block h4 {margin: 3px 0 3px; font-size:12px; color:#003D73; font-weight:normal !important;padding-left:8px; }
.front #calendar-widget-block, #business-events {
border: none;
padding: 0px;
}

.front .container_12 .grid_4 #calendar-widget .ui-datepicker, .front .container_12 .grid_4 #calendar-widget .ui-datepicker-multi-3 .ui-datepicker-group, .front .container_12 .grid_4 #calendar-widget .ui-datepicker-inline {
width: 95%;
}

.fbConnectWidgetTopmost {
border: 1px solid #AAA;
border-top:none;
overflow: hidden;
padding: 0;
position: relative;
}

.tweet {border: 1px solid #CCC;}

#blox-html-container #slideshow-tabs .blox-comments, #blox-html-container #slideshow-tabs .blox-no-comments {
display:none;
}


/* Footer */
#blox-footer {background: #555;}
    #blox-footer .blox-bottom-block-holder {border-top: none;}
        .blox-bottom-block-holder ul li a {color: #DDD;}
    #blox-footer .footer-section-block {border-right: 1px solid #666;}
        #blox-footer .footer-section-block h4 { color: #878787;border-bottom:none; }    
        .footer-section-block.search .search-options {border: 1px solid #666;}
    #blox-footer p { color: #DDDDDD; }
        #blox-footer p a { color: #99AFFF; }
        






* { font-family: Arial !important; }


ul.dropdown {
margin-bottom: 0px;
border-bottom: none;
font: normal 12px/12px Arial,Helvetica,sans-serif;
}

ul.dropdown-linear ul {
width: 960px;
margin-left: -1px;
background: white;
}

#blox-container {
clear: both;
padding: 40px 0 20px;
}

#leaderboard-top {
  height: 93px;
  margin: 10px 0;
  overflow: hidden;
}


#search-list { display:block;clear:both;margin-left:10px;margin-top:10px; }
    #search-list li { display:inline;display:inline-block; }
    #blox-header-search { position:static; display:inline; display:inline-block; }
        #blox-header-search a { display:none; }
        
#search-list {display: inline;}

#extra-nav {
padding-bottom: 0px;
}



#blox-user-panel {
margin: 0px 0px 10px;
width: 92%;
}

#extra-left { float:left; }
#search-list { display:inline; clear:none;}
#search-list li {float: left;}



ul.dropdown li.nav-secondary {
padding: 2px 7px 0px;
}
.center-top-ad { width:auto; float:left; margin:5px; }
.center-middle-ad { width:auto; float:left; margin:5px; }

#blox-html-container { 
    background-color:transparent !important; 
    background-image: url("../../images/_site/html-container-bg.png");
    background-position:0 -2px;
    background-repeat:repeat-x;
}

body  { 
    background-color:transparent !important; 
    background-image: url("../../images/_site/body-bg.png");
    background-position:0 0px;
    background-repeat:repeat;
}

ul.dropdown li {padding: 7px 7px 6px;}
#blox-container, #leaderboard-bottom {border-left:1px solid #BBBBBB;border-right:1px solid #BBBBBB;}
ul.dropdown {margin-left: 1px;}
#leaderboard-bottom {width: 960px;}




.top-right-one {position: static;width: 40px;}
#weather-bug {width: auto;}
.top-right-one {position: static;width: 40px;float: right;}
.weather-container {margin-top: 13px;margin-right: 20px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
position: static;margin-top: 10px;margin-bottom: -1px;}

a.more, a.more-grey {background: #951725;}


p.blox-zebra-nav {
margin: 0px 0 13px;
padding-right: 10px;
padding-top: 4px;
background-color:#DDDDDD;
}
.blox-zebra-nav a {
border-left: 1px solid #DDD;
}

.tncms-block .blox-zebra-nav a:hover { color: #951725; text-decoration:underline; }

.blox-zebra-list .zebra-stripes li {
border-bottom: 1px solid #E2E2E2;
margin-top: -4px;
}

/* Right rail adjustments */

.boop {
     margin-bottom: 0px;
     padding-bottom: 0px ! important;
}
.boop div.blox-title {
     background-color: transparent ! important;
     background-image: none;
     padding-bottom: 3px;
}

.boop div.blox-title h3 {
     background-color: transparent;
     color: black ! important;
}

.boop div.blox-title h3 a {
     color: #4d5a8f ! important;
     margin-left:0px;
     text-transform: none;
}

.darker div.blox-title h3{background-color:#4d4d4d;}
.darker div.blox-title {
     background-image: none;
     margin-bottom: -27px;
}

.darker div.blox-title h3{
     text-transform: none !important;
}

#twtr-widget-1.twtr-widget div.twtr-doc div.twtr-bd div.twtr-timeline {
     height: 300px ! important;
}


/* boxes */
.box .content {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../images/rail_widget_top_bg.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    clear: both;
    display: block;
    float: left;
    padding-bottom: 1px;
}
.box, .rail .box {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../images/rail_widget_middle_bg.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-y;
    background-size: auto auto;
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 300px;
}


.box .footer, .rail .box .footer {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../images/rail_widget_bttm_bg.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    clear: both;
    float: left;
    height: 9px;
    width: 300px;
}


.box .promo .thumbnail {
    float: left;
    width: 95px;
}

.box .promo .description h3.title {
    color: #5E7F4E;
    font-weight: bold;
}
.box .promo .description p {
    color: #6C7C85;
    font-family: Georgia,serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    line-height: 18px;
}
.box .promo .description {
    float: left;
    padding-bottom: 10px;
    padding-left: 15px;
    width: 160px;
}
.box .content, .rail .box .content {
    padding-bottom: 1px;
    padding-right: 15px;    
    padding-left:15px;
    padding-top: 13px;
    width: 270px;
}

.expand div.blox-title {
     width: 620px;
}

.expand div.blox-title h3 {
     font-size: 1.3em;
     font-weight: bold;
     padding-top: 5px;    
    padding-bottom:5px
}
.drop div.box{margin-top:10px;}
.dropp div.box{margin-top:41px;}
.box a:link, .box a:active, .box a:visited {
    color: #305475;
    text-decoration: none;
}


#nav .change18 {
    position: absolute;
    z-index: 99999;
    width: 300px;
    right: 0;
    text-align: right;
    padding-right: 10px;
    padding-top: 4px;
}
#nav .change18 a {
    float: none;
    color: black;
    font-weight: normal;
    font-size: 10px;
}
#nav .posrel {
    position:relative;
}



.blox-zebra-list .zebra-mane p { background:white; }

/* Weather-bug & preview fix */
#weather-bug {
    margin-left: -110px;
}
.top-right-one {
    float: right;
    position: absolute;
    width: 126px;
    margin-bottom:5px;
}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
    margin-bottom: -1px;
    margin-right: 65px;
    margin-top: 5px;
    position: static;
}
#weather-bug #conditions {
    clear: both;
    float: right;
    text-align: center;
    width: 64%;
}
#weather-bug #temp {
    font-size: 28px;
    text-align: center;
    width: 55%;
}

.thelife span.image-cell{display:none;}


/* Top story fix */


.news .beep .blox-top-story div.blox-title h3,
.sports .beep .blox-top-story div.blox-title h3,
.opinion .beep .blox-top-story div.blox-title h3,
.life .beep .blox-top-story div.blox-title h3
{display:none !important;}

.news .beep .blox-top-story div.blox-title,
.sports .beep .blox-top-story div.blox-title,
.opinion .beep .blox-top-story div.blox-title,
.life .beep .blox-top-story div.blox-title
{display:none;}

.news .beep,
.sports .beep,
.life .beep,
.opinion .beep
{background-color:white !important;border:none !important;padding-top:0 !important;margin-bottom:0 !important}



.si_widget{margin-top:10px;}
#blox-poll div.blox-title, .pow div.blox-title{background-image:none !important;}
#blox-poll .blox-title h3, .pow .blox-title h3{background-color:#505050 !important;}
#blox-poll .blox-title h3, .pow .blox-title h3 {
    background-color: #505050 !important;
}

.pow .blox-title h3, .blox-sub-title h4 {color: white;font-family: Arial;
    /*-moz-border-radius-topright: 6px;-webkit-border-top-right-radius: 6px;border-top-right-radius: 6px;-moz-border-radius-topleft: 6px;-webkit-border-top-left-radius: 6px;border-top-left-radius: 6px;*/background: url("../../images/_site/blox-title-bg.png") no-repeat 30px 30px #951725;padding: 2px 2px 2px 10px;font-size: 1.6em;}
.pow .blox-title a, .blox-sub-title a {color: white;}



/* Top Image Nav fix */
.top-right-one { width: auto; right: 245px; }

/* Weather/top icons */
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
margin-bottom: -1px; margin-right: 35px;margin-top: -1px;/*position: static;*/}

#weather-bug #conditions {margin-bottom:0px !important;}
#weather-bug #temp {margin-bottom: 1px !important;}
#block-nav li {float: left;margin-right: 3px;}
.top-right-one {right: 288px;}

/*Online Features*/
.box .promo .description h3.title {color: #040404;font-family: Arial !important;font-size: 20px;font-weight: normal;line-height: 20px;}
.box .promo .description p { color: #808080; font-family: Arial !important;font-size: 12px;font-style: italic;font-weight: normal;line-height: 13px;}
.box div.content div.description p a strong
{color:#6b6b6b !important;font-weight:bolder !important;font-size:13px;}

/* Classifieds */
.switch div.blox-title h3{color:black !important;}
.switch .blox-recent-list li.ad div.blox-recent-block h4.blox-headline a{font-weight:bold;font-size:14px;}
.switch .blox-recent-list li.ad a.link img.avatar{display:none;}
.switch .blox-recent-list li.ad div.blox-recent-block ul.blox-comments{margin-top:10px !important;margin-bottom:10px !important;}
.switch ul.blox-recent-list{border:none;}
.switch .blox-recent-list li.ad{border-bottom:1px solid black !important; background-color:white !important;}
.classifieds .blox-recent-list .even {background-color: white;}
.switch .blox-recent-block h4.blox-headline{margin-top:15px;}
.switch .blox-asset-content-block div.blox-title{margin-bottom:0px;}

#closingsMagnet{background:url("../../images/_site/threat.png") !important;}
#closingsMagnet table td{background:none transparent !important;}
.pow .blox-title h3, .pow .blox-sub-title h4{text-transform:capitalize !important;}
.pow .blox-html-asset div.blox-title h3{font-size:12pt;padding-top:6px;padding-bottom:3px;}
#tncms-region-ads-tile-bottom img, #tncms-region-ads-tile-bottom iframe, #tncms-region-ads-tile-bottom embed, #tncms-region-ads-tile-bottom object{margin-top:0px;padding-top:0px;}

/* Anchor Ad */
#anchor img, #anchor iframe, #anchor object, #anchor embed {
margin-right: auto; margin-left: -500px; position: fixed; bottom: 0px; left: 50%; width: 1000px; height: 75px; text-align: center; vertical-align: middle; z-index: 50;
}



#blox-footer .footer-section-block{padding-bottom: 20px;padding-top: 20px;}
#blox-footer .footer-section-block h4{margin-bottom:10px;}
#blox-footer {
    padding-bottom: 48px;
    padding-top: 15px;
}

#ampie{display:none;}

/* sticky note ad */
#page-curl { position:absolute; width:270px; right: 5px; top: 10px; z-index:999; }

/* added by jmjh for ticket 513334 */
#tncms-region-ads-weather-sponsor {
margin-left:107px;
}

/*Added for Ticket# 513360 by Rob and #2 in the ticket. Changed the color from red, #951725 to Gray*/
.front .blox-title h3, .blox-sub-title h4 {
    background: url("../../images/_site/blox-title-bg-2.png") no-repeat scroll 30px 30px #505050;
    color: white;
    font-family: Arial;
    font-size: 1.6em;
    padding: 2px 2px 2px 10px;
}

/*Added for Ticket# 513360 by Rob and #2 in the ticket. Changed the color red triangle image from blox-title-bg.png to blox-title-bg-2.png to be gray*/
.front .blox-title, .blox-sub-title {
width: 100%;
margin-bottom: 10px;
overflow: hidden;
border-bottom: none;
clear: both;
text-transform: capitalize;
height: 35px;
background: url('../../images/_site/blox-title-bg-2.png') no-repeat 10px 10px transparent;
padding: 0px;
overflow: visible;
margin-bottom: -12px;
text-transform: uppercase !important;
position: relative;
z-index: 1;
}
/*added for ticket#513360 by Rob to change the right rail headings from gray to red*/
#blox-poll .blox-title h3, .pow .blox-title h3 {
    background-color: #951725!important;
}


/* Added by Nick for 513360 */

.headline-horizontal .blox-recent-list > li {width: 45%;overflow: hidden;float: left;border-top: none;margin: -1px 10px 1px;padding: 0px 0;}


/* Blox-titles */


  /* Custom Recent Block */

        .headline-horizontal .blox-recent-block h4 a { #606060 !important; }
        .headline-horizontal .blox-recent-block p { font-size:12px; #606060 !important; }
        
        .headline-horizontal .blox-recent-list {border: 0px;}
        .headline-horizontal .blox-recent-list .even {background-color: transparent;}
        
        .headline-horizontal .blox-recent-block h4 {
    padding-left: 0px;
}

.headline-horizontal .blox-recent-block h4 a {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
}
/* darin 514383 */
.blox-breaking-news {
    background: none repeat scroll 0 0 #951725;
    clear: left;
    font-family: Tahoma,Arial,sans-serif;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 18px;
    overflow: hidden;
    width: 100%;
}

/* Nick 532065 */
#subscription-notice p, #subscription-notice-manager-pop p {color:navy;}

/* Hiding some of the metering messages */
#services-manager-messages .remaining.message, #services-manager-messages .last.message, #services-manager-messages .viewed.message {
  display: none !important;
}


/* Tributes Styles*/
#blox-enhanced-announcements {background: #fff;}
#blox-enhanced-announcements #user-comment-area h3 {
  left: 0;
  position: relative;
  top: -10px;
  display:none;
}
/* end Tribute Styles */

#ndn-video-single-02
{
    padding-top: 5px !important;
    margin: 0 10px 10px 0 !important;
    float: left !important;
}

/* New Marketplace */
body .sb-target a, body .sb-target * a { color: #222 !important;}
body .sb-target h3, body .sb-target h3 a { color: #222 !important; font-size: 18px;}
body .sb-target .marketplace.categoriesList h3 { font-size: 14px !important;}
body .sb-target .moreInfo { background: #F78F1F; color: #FFFFFF !important;}

#blox-header.shopbrazos-header { padding: 0 0;}
#blox-header.shopbrazos-header h2 a { height: 85px; width: 400px;} /* added by Win */
.sb-target .marketplace.sectionHead { color: #222; font-size: 20px; margin-bottom: 15px;}
#shopbrazos-container1 {border:10px solid #f78f1f; background-color:#00b2ab;width:980px;margin:0 auto;padding:10px 0px;clear:both;}
#shopbrazos-container2 {border:10px solid #630d0e; border-top: medium none; border-bottom: medium none; background-color:#FFEAB4;width:980px;margin:0 auto;padding:7px 0px;clear:both;}
#shopbrazos-container3 {border:10px solid #630d0e; border-top: medium none; background-color:#FFEAB4;width:980px;margin:0 auto;padding:10px 0px;clear:both;}
#shopbrazos-content {background-color:white;margin:0 auto;padding:7px 0px;width:960px;}
.sb-target #blox-container { background: none repeat scroll 0 0 transparent; padding: 0; width: 1000px;}
.sb-target.container_12, .sb-target.container_16 { width: 1000px;}
.sb-target #blox-footer { width: 960px;margin-bottom:-7px;background-color: #00B2AB;padding-bottom: 10px;}
.sb-target .blox-footer2 { width: 960px;}
.sb-target #blox-right-col, .sb-target #blox-left-col { background-color: white; margin-top: 0;}
.sb-target #calendar-widget-block .heading.heading-cal, .sb-target .eventArea .heading.heading-cal, .sb-target #business-events .heading.heading-cal {  width: auto;}
/* .sb-target #calendar-widget-block .heading.heading-cal h3 a, .sb-target #business-events .heading.heading-cal h3 a {  left: 0;} */

.sb-target #blox-header-vertical-nav h1, .sb-target #blox-header-vertical-nav h2, .sb-target #blox-header h1, .sb-target #blox-header h2 {
  background: url("../../images/_site/finditLOGO450x46.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 57px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 5px !important;
  position: relative;
  width: 400px;
}
#shopbrazos-nav-container {margin-left:435px;}
#shopbrazos-nav {font-size:13px;padding-top:15px;}
#shopbrazos-areas {
  border-top: 2px solid #DDDDDD;
  color: #000000;
  font-size: 16px;
  margin: 8px 0 0;
  padding-top: 8px;
}
#shopbrazos-content #blox-left-col .heading {display: none;} /* wse */
.sb-target #businessSearch.search-box {
  background-color: #00b2ab;
  color: #fff;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin: 13px 10px 20px;
  overflow: hidden;
  width: auto;
}
.sb-target .blox-title, .sb-target .blox-sub-title {
  border-bottom: medium none;
  border-top: medium none;
  margin: 0;
  padding: 0;
}
.index.app-business .sb-target #blox-left-col h3 {
  margin-top: 0;
}
.index.app-business .sb-target #blox-left-col .blox-asset-content-block.article h3 {
  margin: 20px 0 10px;
}
.sb-target #businessSearch .btn-go.ui-state-default {
  background: url("none") repeat-x scroll 50% 50% #630d0e;
  color: #FFFFFF;
  position: absolute;
  right: 325px;
  top: 30px;
  width: 55px;
}
.shopbrazos #blox-left-col #businessSearch.search-box { display: none;}
.findit #blox-wrapper #blox-left-col #businessSearch.search-box { display: none;}
.sb-target #businessSearch .btn-go.ui-state-default {
  background: #F78F1F;
  color: #FFFFFF;
  float: right;
  /* margin: -23px 0 0; */
  position: inherit;
  right: inherit;
  top: inherit;
  width: 55px;
}
.sb-target .btns {  background: none repeat scroll 0 0 #ECECEC;}

.findit .socialicons img {margin: 5px 10px;}
.findit .socialicons {text-align: center;}
#blox-html-container.findit{background-image:none;background-color:transparent !important;}
.findit #blox-container,.findit #leaderboard-bottom{border:none;}
.findit .blox-bottom-block-holder ul li a,
.findit #blox-footer .footer-section-block h4{color: #FFFFFF !important;}
.findit #blox-footer p a,
.findit .footer-section-block.search form label{color: #FFFFFF !important;}
.findit .footer-section-block.search .search-options {
  border: 1px solid #FFFFFF;
}
.findit .name-option {
    visibility: hidden;
}
.findit #businessSearch #searchOptions {
    border-top: 0 solid #FFFFFF;
    position: absolute;
    right: 30px;
    top: 15px;
}
.sb-target #businessSearch .btn-go.ui-state-default {
    position: absolute;
    right: 325px;
    top: 25px;
}
body .sb-target .moreInfo a{color: #FFFFFF !important;}
.findit #businessDetail #extra-zone a.prev, 
.findit #extra-zone a.next, 
.findit #shopbrazos-content #marketplace-wrapper .core-slider.horizontal.featured_business a.prev, 
.findit #shopbrazos-content #marketplace-wrapper .core-slider.horizontal.featured_business a.next {
    background-color: #F78F1F !important;
    color: #FFFFFF !important;
}
.findit .core-slider.horizontal.featured_business .group .item .text .more-link, 
.findit #businessDetail #blox_options .option .button a {
    background: none repeat scroll 0 0 #00B2AB !important;
    color: #FFFFFF !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 11px !important;
}
.findit .core-slider.horizontal.featured_business .group .item .text .more-link a {
  color: #FFFFFF !important;
}
.findit .heading{display:none;}
.findit #blox-footer .footer-section-block {
  border-right: 1px solid #FFFFFF;
}
.findit #shopbrazos-custom-search-marketplace-block.frame form fieldset ul#searchOptions li a#more,
.findit #shopbrazos-custom-search-marketplace-block.frame form fieldset ul#searchOptions li.blox_browse a{color:#fff !important;}
.findit #shopbrazos-nav-container div#shopbrazos-nav, .findit #shopbrazos-nav-container div#shopbrazos-nav a {
  color: #F78F1F !important;
  font-size: 13px;
  font-weight: bold;
}
.findit #blox-footer .footer-section-block.search {
  border-right: medium none !important;
  overflow: hidden;
  width: 345px;
}
.findit #blox-poll .blox-title h3, 
.findit .pow .blox-title h3 {
  background-color: transparent !important;
}
.findit div#calendar-widget-block.with-button-panel div.heading{display:block !important;padding:0 !important;}
.findit .blox-recent-list{border:none;}
.findit .blox-recent-list .even {
    background: none repeat scroll 0 0 #fff;
}
.findit .blox-asset-content-block ul.blox-recent-list li.ad div.blox-recent-block h4.blox-headline a {
  color: #222 !important;
  font-size: 1.2em;
  font-weight: bold;
}
.findit .blox-comments li span, 
.findit .blox-no-comments li span {
  color: #222222;
}
.findit .blox-asset-content-block ul.blox-recent-list li.ad div.blox-recent-block h4.blox-headline{padding-left:0;}
.findit .blox-asset-content-block a.more {
    background: none repeat scroll 0 0 #F78F1F !important;
    color:#fff !important;
}
.findit .box,
.find it .rail .box{width: 100%;}

#tncms-region-ads-tile-top.tncms-region-ads.blox-filled, #tncms-region-ads-tile-bottom.tncms-region-ads.blox-filled {
  float: right;
}

#nav.dropdown li.find-ittt {
  padding-bottom: 8px !important;
  padding-top: 5px !important;
}
#nav.dropdown li.find-ittt a {
  background: url("../../images/_site/find_nav.png") no-repeat scroll 0 0 transparent;
  color: transparent !important;
  padding-bottom: 10px;
  padding-right: 57px;
  padding-top: 0;
}
.finddd #blox-featured-listings div.heading {
  background: url("../../images/_site/findit_header.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin-bottom: -20px;
}
.finddd #blox-featured-listings .heading h3 a {
  color: transparent;
  float: left;
  font-size: 30px;
  margin: 0;
}

/* Real Estate */

.realestate #blox-header-vertical-nav h1.vcard, .realestate #blox-header-vertical-nav h2.vcard, .realestate #blox-header h1.vcard, .realestate #blox-header h2.vcard {
  background: url("../../images/_site/real_estate_logo.png") no-repeat scroll 0 0 transparent;
  height: 162px;
  margin: 10px 0 0 10px;
  width: 500px !important;
}

#real-estate-header.mini {margin-bottom: 10px;}
.nav-container ul#realestate-nav.ui-widget-header.nav {position: relative;}
#vehicles #vehicles-header.header, .vertical-site #vehicles-header.header, #real-estate-header.header, .vertical-site #real-estate-header.header {height: 28px;}

.realestate ul.dropdown, .realestate ul.dropdown li {
    background-color: #869e4d ;
background-image: linear-gradient(top, #657838 0%, #869e4d 50%, #657838 100%);
background-image: -o-linear-gradient(top, #657838 0%, #869e4d 50%, #657838 100%);
background-image: -moz-linear-gradient(top, #657838 0%, #869e4d 50%, #657838 100%);
background-image: -webkit-linear-gradient(top, #657838 0%, #869e4d 50%, #657838 100%);
background-image: -ms-linear-gradient(top, #657838 0%, #869e4d 50%, #657838 100%);

background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #657838),
    color-stop(0.5, #869e4d),
    color-stop(1, #657838)
);}
#blox-html-container.realestate {
  background-color: #fff !important;
  background-image: none;
}
.realestate ul.dropdown li.active-horizontal {
  background-color: #ffffff;
  background-image: none;
  border-top: none;
}
.realestate ul.dropdown li.hover, .realestate ul.dropdown li:hover {
  background-color: #f6f6f6;
  color: #000;
}
.realestate ul.dropdown {
  border: 1px solid #BBB;
  border-bottom: none;
}
.realestate #blox-footer {
  background: none repeat scroll 0 0 #657838;
}
.realestate #blox-footer .footer-section-block h4 {
  color: #eff1c8;
}
.realestate #blox-footer p a {
  color: #eff1c8;
}
.realestate #block-nav {
  bottom: 1px;
  float: right;
  position: absolute;
  right: 0;
  text-align: right;
}

#homes-tabs .submit.jquery-ui-button {
    background: #657838;
    color: #fff; }
    #homes-tabs .ui-tabs-nav .ui-state-default{ background: #eff1c8 }
    #homes-tabs .ui-tabs-nav .ui-state-default.ui-state-active{ background:#fff }
        #homes-tabs .ui/* real estate */
#homes-tabs a,
#realestate #search-tabs,
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{ font-size:11px!important } /* override blox "defaults" */
#homes-tabs form a{ color:#55abaa }
.ask.question .jquery-ui-button,
#classifiedContactUs .jquery-ui-button,
-tabs-nav .ui-state-default.ui-state-active a{ color:#657838 }
#zone-map{ cursor:pointer }
#realestate #search-tabs{ margin-bottom:15px }
#results.grid-view .listing{ width:31.9% }
/*#results.grid-view .listing{margin-right:1.3%!important}*/
#results.grid-view .listing .frame{height:355px!important}

/* Change out graphic on Marketplace pages */
.marketplace .blox-container>.heading {cursor: pointer; border-bottom: 1px solid #aaa; margin-bottom: 10px; background: url('http://www.richmond.com/content/tncms/live/global/resources/images/_site/find_local_header.png') no-repeat;}
.marketplace .blox-container>.heading h2 {display: none;}
.marketplace #blox-left-col>.heading {cursor: pointer; border-bottom: 1px solid #aaa; margin-bottom: 10px; background: url('http://www.richmond.com/content/tncms/live/global/resources/images/_site/find_local_header.png') no-repeat;}
.marketplace #blox-left-col>.heading h2 {display: none;}

/* Make business directory navigation into button */
.findlocal-navigation {background: url('http://www.richmond.com/content/tncms/live/global/resources/images/_site/find-local-navigation.png') no-repeat !important; background-size: 54px 14px !important; background-position: 10px 7px !important; height: 16px; width: 100px;}

.marketplace .result-info {margin-top: 0px;}

#realestate .map-detail-overlay{height:auto;}
#realestate .map-detail-overlay .title a{font-size:1.1em}
#realestate .map-detail-overlay .map-photo img{width:100px;margin-bottom:5px;}

#realestate .map-detail-overlay .phone{display:none;}
#realestate .map-detail-overlay ul.simple-details{display:none}

#realestate .map-detail-overlay ul.extended-fields li{float:none; width:auto; font-size:12px; padding:2px 0;}
#realestate .map-detail-overlay ul.extended-fields .amenities,
#realestate .map-detail-overlay ul.extended-fields .appliances,
#realestate .map-detail-overlay ul.extended-fields .elementary-school,
#realestate .map-detail-overlay ul.extended-fields .high-school,
#realestate .map-detail-overlay ul.extended-fields .lot-size,
#realestate .map-detail-overlay ul.extended-fields .middle-school,
#realestate .map-detail-overlay ul.extended-fields .mls-id,
#realestate .map-detail-overlay ul.extended-fields .price,
#realestate .map-detail-overlay ul.extended-fields .property-tax,
#realestate .map-detail-overlay ul.extended-fields .year{display:none}

#realestate .map-detail-overlay > .price{display:block!important; font-size:12px; padding:2px 0; margin-bottom:10px;}

#realestate .map-detail-overlay br{display:none;}
#realestate .map-detail-overlay a.map-view-listing-link {background: #ff810e; padding: 8px 20px 8px 20px; font-size: 1.2em; color: #fff; border-radius: 5px; margin-top:0px; /* display:block; */ box-sizing:border-box;}

.block.real-estate-search fieldset.flags {
display:none;
}

#real-estate-header.header, .vertical-site #real-estate-header.header {
display: none;
}
#search-tabs.ui-tabs.ui-widget-content.ui-corner-all {
width: 100%;
float: right;
border-bottom: 1px solid #aaa;
border-radius: 0px;
padding-bottom: 0px;
margin-bottom: 10px;
}

#search-tabs > ul {
float: right;
}

#blox-html-container.findit.national-car-rental-sales {
background: url('../../images/_site/background-4000063752.png') repeat 0 0 transparent;
}



ul.navigation.mega .blox-comments .ui-icon {margin-left: 0;margin-right: 0;}
ul.navigation { background:none; color:white;margin-left:1px;border-top:1px solid #535353}
ul.navigation > li {background:none; color:white; text-transform:capitalize;line-height:28px}
ul.navigation > li.current-section {background:#fff}
ul.navigation > li.current-section > a {color:#000;}
ul.navigation > li:hover {background:#fff}
ul.navigation > li > a {color:#FFF;}
ul.navigation > li > a, ul.navigation > li > .no-link {color: #FFF;text-transform: capitalize;}
ul.navigation > li > .no-link {display:inline-block;}
ul.navigation > li:hover > a, ul.navigation > li > a:hover {color:#000;}

/* Navigation Builder - Mega/Unmega */
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #fff;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border: 0px solid #7d868f;  width: 939px;border-bottom:1px solid #ddd;border-radius:0;margin-left:1px}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -8px;border:none;background: none repeat scroll 0 0 #E8E8E8;border:0;border-radius:0;border-bottom:1px solid #ddd}
ul.navigation.mega .mega-nav-container.unmega ul li {border: 0px solid #7d868f;}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 #fff;box-shadow: none;width: 99%;border:none;border:0px solid #7d868f; border-top:none;}
ul.navigation.mega .mega-nav-container.unmega ul.section-list li {line-height:14px;padding-top:5px;padding-bottom:5px;}

.linear .place-holder{background: none repeat scroll 0 0 #E8E8E8 !important}
.linear .nav-depth-2 > li{background: none repeat scroll 0 0 #E8E8E8 !important}
.linear .nav-depth-2 > li:hover{background: none repeat scroll 0 0 #E3E3E3 !important}

ul.navigation.mega .blox-list > li{line-height:normal;margin-bottom:3px !important;margin-top:0px !important;padding-left:10px !important;display:block !important}
ul.navigation.mega .blox-list > li h4{padding:0}

ul.navigation.mega .blox-recent-list > li{padding-top:0 !important}
ul.navigation.mega .blox-recent-list .avatar{border:0;margin-top:5px}
ul.navigation.mega .blox-title{height:42px;line-height:21px}
ul.navigation.mega .blox-recent-list{border:0}

ul.navigation.mega .blox-recent-list .blox-headline {padding:0;font:bold 15px arial,helvetica,sans-serif}
ul.navigation.mega .blox-recent-list .blox-headline a{font:bold 15px arial,helvetica,sans-serif}

ul.navigation.mega .blox-recent-list li  {line-height:normal}

ul.navigation .block{border:0}

#tncms-region-ads-weather-sponsor div {border:0 !important}
ul.navigation .nav-main-item-findit{}
ul.navigation .nav-main-item-findit a {
  background: url("../../images/_site/find_nav.png") no-repeat scroll center center transparent;
  color: transparent !important;width:90px;display:block;
}

/*
    #tntracking
    Customized by : wcline
    Date : 2/11/2015
    CRM : 574680
    Description :  On the auto vertiacls a sub menu width was pushing the bread crumbs over to the left.

*/
.nebraskadrives .classicrumbs {
left: 8px;
}

.nebraskadrives #search-tabs.ui-tabs.ui-widget-content.ui-corner-all {width: 97% !important;}

.nebraskadrives-header {background: url("../../images/_site/NebraskaDrives-960x120.jpg") no-repeat transparent;width:960px !important; height:125px; margin:20px 0px 0px 0px;}

#blox-html-container.nebraskadrives {
  background-color: white !important;
  background-image: none;
  background-position: 0 -2px;
  background-repeat: repeat-x;
}

#blox-container.nebraskadrives  {
clear: both;
padding: 10px 0 20px;
}

/*580128 darin */
.cody-keno .tab-content {display: none;}
.cody-keno ul.tab-set.content-tabs.tabs-map {display: none;}